Skip to main content
GET
/
api
/
v1
/
misc
/
facebook
/
token-debug
Get Facebook token debug details
curl --request GET \
  --url https://api.bundle.social/api/v1/misc/facebook/token-debug \
  --header 'x-api-key: <api-key>'
{
  "is_valid": true,
  "scopes": [
    "<string>"
  ],
  "granular_scopes": [
    {
      "scope": "<string>",
      "target_ids": [
        "<string>"
      ]
    }
  ],
  "application": "<string>",
  "data_access_expires_at": 123,
  "issued_at": 123,
  "error": {
    "code": 123,
    "message": "<string>",
    "subcode": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://info.bundle.social/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Query Parameters

teamId
string
required

Response

200

is_valid
boolean
required
scopes
string[]
required
granular_scopes
object[]
required
type
enum<string>
Available options:
USER,
PAGE
application
string
data_access_expires_at
number
issued_at
number
error
object